# Constraining national NOx emission totals and their trends using satellite data

Measuring NOx concentration from space is relatively easy. The pollutant's lifetime in the atmosphere is short, non-anthropogenic sources are few and absorption patterns are distinct. Thus, NOx is the perfect candidate for a top-down emission inventory approach. Moreover, satellite data on atmospheric NOx concentration is available from about 1995 onwards, also allowing for trend analysis and comparison to the official bottom-up emission inventory figures. For this project, past and current satellite data will be examined and used to constrain national NOx emission estimates both regarding their total values and their trends. The methodology used should be applicable for other pollutants, such as NH3 and SO2. To this end, particular focus should be given to emission estimates for area sources as they are commonly the sources associated with the highest uncertainties and statistical difficulties.

# Tool

We aim at creating and then freely offering a software tool here. The program allows for emissions inventory estimates to be compared with independently derived calculations based on satellite data. Please refer to the repository's [wiki](https://gitlab.opencode.de/uba-emsit/dev/space-emissions/-/wikis/home) for all the details.

# Installation

Please read the instructions in the INSTALL.md file for a detailed setup guide of your Python environment.

# How to cite this material

DOI
10.5281/zenodo.11618328